Index: src/Fragmentation/Summation/Containers/FragmentationChargeDensity.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/FragmentationChargeDensity.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/FragmentationChargeDensity.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "FragmentationChargeDensity.hpp"
Index: src/Fragmentation/Summation/Containers/FragmentationLongRangeResults.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/FragmentationLongRangeResults.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/FragmentationLongRangeResults.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "FragmentationLongRangeResults.hpp"
Index: src/Fragmentation/Summation/Containers/FragmentationResultContainer.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/FragmentationResultContainer.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/FragmentationResultContainer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "FragmentationResultContainer.hpp"
Index: src/Fragmentation/Summation/Containers/FragmentationShortRangeResults.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/FragmentationShortRangeResults.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/FragmentationShortRangeResults.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "FragmentationShortRangeResults.hpp"
Index: src/Fragmentation/Summation/Containers/GridDownsampler.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/GridDownsampler.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/GridDownsampler.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "GridDownsampler.hpp"
Index: src/Fragmentation/Summation/Containers/MPQCData.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/MPQCData.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/MPQCData.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "MPQCData.hpp"
Index: src/Fragmentation/Summation/Containers/VMGData.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/VMGData.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/VMGData.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "VMGData.hpp"
Index: src/Fragmentation/Summation/Containers/createMatrixNrLookup.cpp
===================================================================
--- src/Fragmentation/Summation/Containers/createMatrixNrLookup.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/Containers/createMatrixNrLookup.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "createMatrixNrLookup.hpp"
Index: src/Fragmentation/Summation/IndexSet.cpp
===================================================================
--- src/Fragmentation/Summation/IndexSet.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/IndexSet.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -33,5 +33,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "IndexSet.hpp"
Index: src/Fragmentation/Summation/IndexSetContainer.cpp
===================================================================
--- src/Fragmentation/Summation/IndexSetContainer.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/IndexSetContainer.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "IndexSetContainer.hpp"
Index: src/Fragmentation/Summation/SetValues/Eigenvalues.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Eigenvalues.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/Eigenvalues.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Eigenvalues.hpp"
Index: src/Fragmentation/Summation/SetValues/Fragment.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Fragment.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/Fragment.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -40,5 +40,5 @@
 #include <boost/archive/text_iarchive.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Fragment.hpp"
Index: src/Fragmentation/Summation/SetValues/FragmentForces.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/FragmentForces.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/FragmentForces.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -38,5 +38,5 @@
 #include <boost/archive/text_iarchive.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/Fragmentation/Summation/SetValues/Histogram.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/Histogram.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/Histogram.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Histogram.hpp"
Index: src/Fragmentation/Summation/SetValues/IndexedVectors.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/IndexedVectors.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/IndexedVectors.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -34,5 +34,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Fragmentation/Summation/SetValues/IndexedVectors.hpp"
Index: src/Fragmentation/Summation/SetValues/SamplingGrid.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/SamplingGrid.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/SamplingGrid.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -39,5 +39,5 @@
 #include <boost/archive/text_iarchive.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "Fragmentation/Summation/SetValues/SamplingGrid.hpp"
Index: src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp
===================================================================
--- src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SetValues/SamplingGridProperties.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -39,5 +39,5 @@
 #include <boost/archive/text_iarchive.hpp>
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "CodePatterns/Assert.hpp"
Index: src/Fragmentation/Summation/SubsetMap.cpp
===================================================================
--- src/Fragmentation/Summation/SubsetMap.cpp	(revision 0ee9cb3ffdfa575d37ce78be4bfb452a598dac02)
+++ src/Fragmentation/Summation/SubsetMap.cpp	(revision 9eb71b3b6836f69079f89bcc798b9c39cee638a2)
@@ -35,5 +35,5 @@
 #endif
 
-#include "CodePatterns/MemDebug.hpp"
+//#include "CodePatterns/MemDebug.hpp"
 
 #include "SubsetMap.hpp"
